/* Hostname*/
.eth-hostname{
    display: none;
}
@media(min-width: 1280px){
    .eth-hostname{
        display: block;
        margin-left: 2em;
        padding: 0.5em;
        background-color: #f7eda3;
        color: #000;
        white-space: nowrap;
    }
}
prm-topbar prm-logo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 140px;
}
@media(min-width: 1280px){
    prm-topbar prm-logo {
        max-width: 180px;
    }
}
/* ETH Logo */
prm-logo .product-logo{
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}
prm-logo .product-logo a{
    display: block;
    height: auto;
    width: 140px;
    padding-left: 0;
}
@media(min-width: 1280px){
    prm-logo .product-logo a{
        width: 190px;
    }
}
prm-logo .product-logo img{
    max-width: 100%;
}
prm-logo .product-logo a:focus{
    box-shadow: inset 0 -2px 0 0 #000;
    background-color: #FFF!important;
}
prm-logo .product-logo a:hover{
    box-shadow: none!important;
    background-color: #FFF!important;
}

prm-logo .product-logo a:focus img, prm-logo .product-logo a:hover img{
    text-decoration: underline!important;
    color: #A8322D!important;
}
/* swisscovery */
eth-swisscovery-component{
    display: flex;
    padding: 0.5em 0;
    height: auto;
}
eth-swisscovery-component a:hover, eth-swisscovery-component a:focus{
    text-decoration: underline;
    background-color: #FFF;
    color: #A8322D;
    box-shadow: none;
}
eth-swisscovery-component .eth-swisscovery__text{
    color: #A8322D;
    white-space: nowrap;
    font-size: 24px;
}
@media(min-width: 600px){
    prm-logo .eth-swisscovery__text{
        font-size: 32px;
    }
}
